﻿@model Bloggie.Web.Models.ViewModels.AddTagRequest
@{
}
<div class="bg-secondary bg-opacity-10 py-2">

    <div class="container">
        <h1>Add new tag - Admin functionality</h1>
    </div>


</div>
<div class="container py-5">
    <form method="post">
        <div class="mb-3">
            <label class="form-label">Name</label>
            <input type="text" class="form-control" id="name" asp-for="Name" required/>
            <span class="text-danger" asp-validation-for="Name"></span>
        </div>
        <div class="mb-3">
            <label class="form-label">Display Name</label>
            <input type="text" class="form-control" id="name" asp-for="DisplayName"  required/>
            <span class="text-danger" asp-validation-for="DisplayName"></span>
        </div>
        <div class="mb-3">
            <button type"submit" class="btn btn-dark">Submit</button>
        </div>

    </form>
</div>